Get spends by services
curl --request GET \
--url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/spends/history-by-service \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/spends/history-by-service"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/spends/history-by-service', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"services": [
{
"serviceName": "Github",
"serviceUniqueName": "github",
"spends": [
{
"date": "2021-11-01",
"amount": 1231231
}
]
}
],
"meta": {
"currency": "jpy"
}
}Spends
Get spends by services
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
spends
/
history-by-service
Get spends by services
承認
パスパラメータ
クエリパラメータ
Comma separated service unique names. Accepts multiple options.
例:
"github,gitlab"
Comma separated category ids. Accepts multiple options.
例:
"1,2,3"
Filter spends by start date.
例:
"2020-01-01"
Filter spends by end date.
例:
"2023-01-01"
最終更新日 2026年7月14日
このページは役に立ちましたか?
⌘I

